Citra system requirements?

#1

Issue:
Can anyone tell me if citra is compatible with mac os sierra or mac os high sierra? And wich version of them?

In order to save a copy of the log, follow this guide:
https://community.citra-emu.org/t/how-to-upload-the-log-file/296

#4

See system requirements in the FAQ.

Citra is actively tested and supported on various 64-bit version of Windows (7 and up), Linux and macOS 10.12 Sierra or higher. Other platforms may work, but aren’t tested by developers. In far future, mobile platforms may be targeted as well. We have no plans to support 32-bit operating system officially.

3 Likes